When I tried to import the plug in got the following error:

When I tried to import the plug in got the following error:

The plugin does not have a valid header.

Could you please let me know how to fix that and install the ning to buddypress plug in.

Thanks
Flavio